@media (min-width:649px){.menusign, .menuout{display:none;}
.adminmenu{display:none;}
}
@media (max-width:650px){.menusign{width:42px;height:35px;background-color:#ddd;border:1px solid #ccc;float:right;cursor:pointer;margin-right:10px;border-radius:2px;margin-top:7px;}
.mainmenu{background-color:#FFFFFF;overflow:hidden;width:100%;height:auto;position:relative;z-index:99999;top:6px;display:none;margin-right:0px;}
.adminmenu{margin:0px;padding:0px;text-align:center;}
.adminmenu li{list-style:none;display:block;width:100%;text-align:right;border-bottom:1px solid #FFF;}
.adminmenu li a{font-size:20px;color:#000;text-decoration:none;cursor:pointer;display:block;background-color:#ddd;padding:10px 15px 5px 10px;}
.adminmenu li a:hover{text-decoration:none;color:#000;background-color:#eee;}
.adminsubmenu{margin:0px;padding:0px;width:100%;display:none;}
.adminsubmenu li{display:block;list-style:none;text-align:right;right:0px;float:left;width:100%;}
.adminsubmenu li a{display:block;background-color:#ddd;padding-right:50px;color:#000;}
.adminsubmenu li:first-child a{background-image:url(../imgs/select.png);background-position:right 20px top;background-repeat:no-repeat;border-top:1px solid #FFF;}
.adminsubmenu li a:hover{background-color:#eee;color:#000;}
}